What do the SSLv3 error messages mean on Firefox?

Chưa có ai giúp dịch bài viết này sang tiếng Việt cả :( Rất mong nhận được sự đóng góp từ bạn. (một lưu ý nhỏ, hãy tham khảo cách mà SUMO hoạt động trong việc bản địa hóa trước nhé tham khảo tại đây), nếu không còn vấn đề gì nữa, tại sao bạn không giúp dịch bài viết này ngay! Cùng bắt đầu: Bắt đầu dịch

Firefox blocks Secure Sockets Layer version 3.0 (SSLv3) to protect your information from attacks. SSLv3 is a type of technology that some websites use to connect to a server. It is no longer secure, which makes it easy for hackers to extract your personal information during a connection. For more information, see this blog post.

What happens when you access vulnerable sites

When you try to access a site that only supports Secure Sockets Layer version 3.0 (SSLv3), Firefox blocks it and displays a message, Unable to Connect Securely, explaining that Firefox cannot guarantee the safety of your data on that website because it uses SSLv3, a broken security protocol.

SSLv3

If you see this message, please contact the website owner to let them know about the problem.

Additional precautions

To further protect yourself from attacks, keep Firefox up to date. The simplest way to do this is to set up automatic updates:

  1. Click the menu button New Fx Menu Fx57Menu and choose Options.Preferences.
  2. In the General panel, scroll down to Firefox Updates.
  3. Make sure that Automatically install updates is checked.

Firefox update settings may be absent if you use your Linux distribution's packaged version of Firefox. Instead, Firefox updates are managed by the Update Manager for your distribution and any updates should be installed automatically.

  1. Click the menu button New Fx Menu Fx57Menu and choose Options.Preferences.
  2. Click the Advanced panel, then click the Update tab, and make sure that Automatically install updates is checked.

If you use your Linux distribution's packaged version of Firefox, there will be no Update tab in the panel. Instead, Firefox updates are managed by the Update Manager for your distribution and any updates should be installed automatically.

Bài viết này có hữu ích không? Vui lòng đợi...

Những người dùng đã giúp viết bài này: AliceWyman, philipp, Tonnes, Michele Rodaro, Goofy, ideato, Lan, scootergrisen, Joni, Moin Shaikh. Bạn cũng có thể trợ giúp. Tìm hiểu thêm.